Patch Schedule bases.
Use this method if you want to patch Schedule bases. Permissions: MultiUnit users.
Path Parameters
- Type: stringFormat: uuidschedule
Template Id required
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Body
- Type:Properties: 4
Responses
- 200
OK
Request Example for patch/v2/multiStore/scheduleTemplates/{scheduleTemplateId}/scheduleBases
curl /v2/multiStore/scheduleTemplates/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/scheduleBases \
--request PATCH \
--header 'Content-Type: application/json-patch+json' \
--header 'DCKey: YOUR_SECRET_TOKEN' \
--data '[
{
"ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"Description": "",
"ForecastType": {
"Value": "R"
},
"Hide": {}
}
]'
No Body
